#%RAML 1.0 DataType
displayName: BnplSessionManagementHRS
description: Encabezados del Response

type: object
properties:
  message-id:
    displayName: message ID
    description: |
      Identificador del mensaje o de correlacion usado para la trazabilidad de los llamados a las APIs.
    type: string
  API-Version:
    displayName: API Version
    description: 	|
      Version de la API. Ejemplo 1.0.0.
    type: string
  Content-Type:
    displayName: Contect-Type
    description: |
      Formato de mensajeria de la API. Ejemplo application/vnd.bancolombia.v4+json.
    type: string
  RateLimit-Limit:
    displayName: Ratelimit
    description: |
      Limite de solicitudes por intervalo de tiempo.
    type: number
    
	